Skip to main content
POST
Add commissions to a conversion

Authorizations

X-Api-Key
string
header
required

Your API key, from your Tapfiliate account settings.

Path Parameters

conversion_id
number
required

Numeric id of the conversion to add the commission(s) to.

Body

application/json
conversion_sub_amount
number
required

The amount on which the commission should be calculated using the supplied, or the program's default commission type

Example:

50

commission_type
string

If no commission type is supplied, the programs default commission type is used

Example:

"mycommissiontype"

comment
string

A comment for this commission. The comment will be visible to the affiliate

Example:

"Awesome!"

Response

OK

id
number
required
conversion_sub_amount
number
required
amount
number
required
commission_type
string
required
approved
unknown
required
kind
string
required
affiliate
object
required
currency
string
required
created_at
string
required
payout
unknown
required
comment
string | null
required
final
unknown
required
commission_name
string
required